<?php

namespace App\Controller\admin;

use Hyperf\HttpServer\Annotation\Controller;
use Hyperf\HttpServer\Annotation\RequestMapping;
use Hyperf\View\RenderInterface;

#[Controller]
class DashboardController
{
    #[RequestMapping(path: '', methods: 'get')]
    public function index(RenderInterface $render)
    {
        return $render->render('dashboard');
    }
}